[<text>
<title>iran says u.s. naval forces attacked two platforms</title>
<dateline>    nicosia, oct 19 - </dateline>iran said u.s. naval forces attacked two
of its oil platforms in the southern gulf on monday afternoon,
the iranian news agency irna reported.
    irna, received in nicosia, said an informed source at the
iranian oil ministry identified the two platforms as resalat
and reshadat, about 60 miles from iran's lavan island oil
storage site.
    regional shipping sources earlier said three iranian
offshore oil sites at sassan, rostam and rakhsh had been
attacked at 7.00 a.m. (0300 gmt) on monday by unidentified
aircraft.
    in washington, u.s. defence secretary caspar weinberger
said four u.s. destroyers attacked and destroyed an iranian oil
platform about 120 miles east of bahrain.
 reuter
</text>]